function googleTranslateElementInit() {
    new google.translate.TranslateElement(
      { pageLanguage: 'id', includedLanguages: 'en,id', layout: google.translate.TranslateElement.InlineLayout.SIMPLE },
      'google_translate_element'
    );
  }